package com.project.ilsaenterprise.models;

public class ContactModel {
    String deviceId, email, image, jabatan, namaLengkap, noHp, noPeg, penempatan, role, uid;

    public ContactModel() {
    }

    public ContactModel(String deviceId, String email, String image, String jabatan, String namaLengkap, String noHp, String noPeg, String penempatan, String role, String uid) {
        this.deviceId = deviceId;
        this.email = email;
        this.image = image;
        this.jabatan = jabatan;
        this.namaLengkap = namaLengkap;
        this.noHp = noHp;
        this.noPeg = noPeg;
        this.penempatan = penempatan;
        this.role = role;
        this.uid = uid;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getJabatan() {
        return jabatan;
    }

    public void setJabatan(String jabatan) {
        this.jabatan = jabatan;
    }

    public String getNamaLengkap() {
        return namaLengkap;
    }

    public void setNamaLengkap(String namaLengkap) {
        this.namaLengkap = namaLengkap;
    }

    public String getNoHp() {
        return noHp;
    }

    public void setNoHp(String noHp) {
        this.noHp = noHp;
    }

    public String getNoPeg() {
        return noPeg;
    }

    public void setNoPeg(String noPeg) {
        this.noPeg = noPeg;
    }

    public String getPenempatan() {
        return penempatan;
    }

    public void setPenempatan(String penempatan) {
        this.penempatan = penempatan;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }
}
